/*FAQ*/


.cf:after,.cf:before {content: '';display: table;}
.cf:after {clear: both;}
.cf {zoom: 1;}
.h2_global,.h2_global h1{
    font-size: 48px !important;
    line-height: 1;
    text-align: center;
    font-weight: normal !important;
    padding: 40px 0;
}
.faqWrapper .leftBlock{
    clear: both;
    width: 548px;
    background: #f3f7fa;
    border: 1px solid #cad7e7;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    position: relative;
    height: auto;
    margin-top: 20px;
    float: left;
}
.faqWrapper .leftBlock:after{
    position: absolute;
    content: '';
    width: 24px;
    height: 19px;
    background: url(../images/speack1.png) center center no-repeat;
    bottom: -17px;
    left: 24px;
}
.faqWrapper .rightBlock{
    clear: both;
    width: 548px;
    background: #ffffff;
    border: 1px solid #cad7e7;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    position: relative;
    height: auto;
    margin-top: 20px;
    float: right;
}
.faqWrapper .rightBlock:after{
    position: absolute;
    content: '';
    width: 24px;
    height: 19px;
    background: url(../images/speack2.png) center center no-repeat;
    bottom: -17px;
    right: 24px;
}
.faqWrapper .leftBlock h3{
    font-weight:bold;
}
.faqWrapper h3{
    font-size: 14px;
    color: rgb(39, 56, 86);
    line-height: 1;
    padding-left: 40px;
    font-weight: 400;
    padding: 18px 20px;
    line-height: 1.4;
    font-weight: normal;
}
.faqWrapper .leftBlock a,.faqWrapper .rightBlock a{
    color: #749334;
    font-size: 14px;
    text-decoration: underline;
}
.rightBlock p {
	padding: 0 20px 18px 20px;
    line-height: 1.4;
}
.subContent .subContent table th{
    font-size: 16px !important;
}
/*FAQ*/


/*Best*/

.bestWrapper{

}
.bestWrapper .best_item{
    margin-top: 35px;
    height: auto;
}
.bestWrapper .best_item .left{
    width: 305px;
    float: left;
}
.bestWrapper .best_item .right{
    margin-left: 20px;
    width: 635px;
    float: left;
}
.bestWrapper .best_item .right h3{
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}
.bestWrapper .best_item .right h4{
    padding-top: 15px;
    line-height: 1.2;
    font-size: 14px;
    font-weight: normal;
    font-family: arial;
}
.bestWrapper .best_item .right .line{
    width: 635px;
    height: 2px;
    background: #cfcfcf;
    margin: 20px 0;
}
.bestWrapper .best_item .right h5{
    font-weight: bold;
    font-size: 14px;
}
.bestWrapper .best_item .right ul li{
    margin-top: 10px;
    list-style: inside;
}
.bestWrapper .best_item .right ul li h6{
    font-size: 13px;
    font-weight: normal;
}
/*Best*/





/*info*/
.infographic img{
    margin-top: 60px;
}
.infographic a{
    color: #749334;
    font-size: 14px;
    text-decoration: underline;
    float: right;
    margin-top: 25px;
}
/*info*/



/*whoWe*/
.whoWeBg {
    position: relative;
    z-index: 1;
}
.whoWeBg img {
    display: block;
    margin: 0 auto;
}
.whoWe.second{
    background: rgba(0,0,0,0.78);
    height: auto;
    margin-top: -25px;
    position: relative;
    z-index: 2;
}
.whoWe.second h3,.whoWe.second .h3{
    color: #d7d7d7;
    line-height: 1.2;
    padding: 0 30px;
    padding-top: 50px;
    position: relative;
    font-weight: bold;
    font-size: 1.17em;
}
.whoWe.second h3:before,.whoWe.second .h3:before{
    position: absolute;
    content: '';
    width: 93px;
    height: 93px;
    background: url(../images/corenerTop.png) center center;
    top: 28px;
    left: 0;
}
.whoWe.second h3 span,.whoWe.second .h3 span{
    font-size: 24px;
    font-weight: bold;
    color: #749334;
}
.whoWe.second h4,.whoWe.second .h4{
    font-size: 24px;
    font-weight: bold;
    color: #749334;
    line-height: 1;
    padding: 0 30px;
    padding-top: 20px;
}
.whoWe.second ul li{
    line-height: 1;
    color: #d7d7d7;
    font-size: 18px;
    margin-top: 10px;
    margin-left: 50px;
}
.whoWe.second h5,.whoWe.second .h5{
    font-size: 18px;
    font-weight: normal;
    color: #d7d7d7;
    line-height: 1;
    padding: 0 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.whoWe.second a{
    color: #749334;
}

.whoInfo .img img{
    display: block;
    margin: 0 auto;
}
/*whoWe*/

/*feed*/
.feed{
        padding-top: 10px;

}
.feed .top_a{
    line-height: 100px;
}
.feed .top_a {text-align: center;}
.feed .top_a li{
    width: 320px;
    float: left;
    list-style: none;
    font-weight: 600;
    color: #b5c3e0;
    font-size: 24px;
}
.feed .vibor{
    border-bottom: 2px solid #749134;
}
.feed .vibor .student{
    float: left;
    margin-left: 20px;
}
.feed .vibor .parent{
    float: left;
}
.feed .vibor a.active{
    width: auto;
    display: block;
    color: #fff;
    background: #76943e;
    font-size: 18px;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webit-border-radius: 4px 4px 0 0;
    cursor: pointer;
}
.feed .vibor a.disactive{
    width: auto;
    display: block;
    background: transparent;
    font-size: 18px;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webit-border-radius: 4px 4px 0 0;
    color: #000;
    cursor: pointer;
}

.feed .top_a li a{
    color: #b5c3e0;
    text-decoration: none;
}
.feed .top_a li a:hover{
    color: #41548e;
}
.feed .feeds .left{
    float: left;
    width: 165px;
}
.feed .feeds .center{
    float: left;
    width: 165px;
}
.feed .feeds .right{
    float: left;
    width: 600px;
}
.feed #feeds2, .feed #feeds4, .feed #feeds6{
    display: none;
}
.feed .feeds .item{
    clear: both;
    width: 960px;
    padding-top: 40px;

}
.feed .feeds .item h3, .feed .feeds .item .h3{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
}
.feed .feeds .item h4, .feed .feeds .item .h4{
    font-size: 14px;
    font-weight: normal;
    font-family: arial;
    padding-top: 10px;
}
.feed .feeds .right{
    background: #ffffff;
    border: 1px solid #cad7e7;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    position: relative;
    height: auto;
    float: right;
    width: 560px;
    padding: 20px;
}
.feed .feeds .right:after{
    position: absolute;
    content: '';
    width: 23px;
    height: 17px;
    background: url(../images/speack3.png) center center no-repeat;
    bottom: -17px;
    left: 24px;
}
.feed .feeds .right p{
    font-style: italic;
    color: #163656;
    font-family: arial;
}
.feed .other_feed,.stories .other_prepod{
    display: block;
    width: 231px;
    height: 43px;
    line-height: 43px;
    background: url(../images/btn1.png) center center no-repeat;
    margin: 40px auto 0 auto;
    color: #fff;
    font-size: 16px;
    text-decoration: none !important;
    font-weight: bold;
    text-align: center;
}
.feed .other_feed:hover,.stories .other_prepod:hover{
    text-decoration: none !important;
    
}

/*feed*/

/*header .mainNav li {
position: relative
}*/

header .mainNav li .sub-menu {position: absolute; display: none; z-index: 3; background: #fff; left: 0; padding: 10px 10px 5px; top: 45px; width: 100%; margin-left: 58px; }
header .mainNav li.clickClass .sub-menu{display: block; z-index: 5}
header .mainNav li .sub-menu li {
    display: inline-block;
    padding: 10px 30px 0 0;
    float: left;
    text-decoration: underline;

}
header .mainNav li .sub-menu li:last-child {border-right:none;}

ul.sub-menu li.current-menu-item{text-decoration:none!important;}

header .mainNav li .sub-menu a {
    color: #3f3f3f;
    font-size: 16px;
    padding: 0;
    text-transform: none;
}

.excerpt {
    display: inline-block;
}
.excerpt p {
    display: inline-block;
}
.excerpt .moreit {
    display: inline-block;
}
.age input {
    width: 222px !important;
    display: inline-block !important;
}

.tabs-content {
    display: none;
}
.tabs-content.active {
    display: block;
}

.feed .top_a li.active a {
        color: #fff;
    background: #41548e;
    padding: 10px;
}

/*justContent*/
.justContent h1 {
    color: #000;
    line-height: 48px;
    padding: 45px 0
}

.justContent hr {
display: none;
}

.justContent h1.small, .justContent .small h1 {
    font-size: 36px;
    color: #000;
    text-transform: uppercase;
    line-height: 36px;
    white-space: nowrap
}

.justContent h2 ,.justContent .h2 {
    font-size: 38px;
    line-height: 38px;
    color: #000;
    font-weight: 400;
    margin-bottom: 25px
}

.justContent h3,.justContent .h3 {
    font-size: 36px;
    line-height: 36px;
    color: #000;
    font-weight: 400;
    margin-bottom: 25px
}

.justContent h3.list,.justContent .h3.list {
    font-size: 30px
}

.justContent h3.list:before,.justContent .h3.list:before {
    content: '';
    vertical-align: middle;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #383838;
    margin-right: 10px;
    position: relative;
    bottom: 1px
}

.justContent h4,.justContent .h4 {
    font-size: 24px;
    color: #000;
    font-weight: 400;
    padding-bottom: 20px
}

.justContent p {
    font-size: 16px;
    line-height: 20px;
    color: #363636;
    margin-bottom: 25px
}

.justContent p.ls {
    padding-left: 16px
}

.justContent a {
    color:#355693;
    font-weight: 600;
}

.justContent a:hover {
    text-decoration: underline !important;
}

.justContent ul {
    padding-left: 22px;
    margin-bottom: 25px
}

.justContent ul li {
    font-size: 18px;
    margin-bottom: 10px
}

.justContent ul li span {
    color: #649426
}

.justContent blockquote {
    padding: 15px 60px 15px 130px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    margin-bottom: 30px;
    color: #fff;
    font-size: 16px;
    background: no-repeat #4f81bc;
    position: relative
}

.justContent blockquote strong.title {
    font-size: 28px;
    color: #fff;
    margin-top: 5px;
    font-weight: 600;
    margin-bottom: 30px;
    display: block
}

.justContent blockquote a {
    color: #fff
}

.justContent blockquote ul {
    padding-left: 20px
}

.justContent blockquote ul li {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px
}

.justContent blockquote.first {
    background-image: url(../images/quoteI1.png);
    background-position: 20px center
}

.justContent blockquote.second {
    background-image: url(../images/quoteI2.png);
    background-position: 30px 30px;
    padding-left: 135px
}

.justContent blockquote.third {
    padding-left: 135px;
    background-image: url(../images/quoteI3.png);
    background-position: 20px 30px;
    padding-right: 40px
}

.justContent blockquote.third.interest {
    padding-left: 25px
}

.justContent blockquote.third.interest p {
    padding-top: 15px;
    color: #fff
}

.justContent blockquote.third.interest strong {
    margin-bottom: 20px
}

.justContent blockquote.third.interest ol, .justContent blockquote.third.interest strong {
    padding-left: 135px
}

.justContent blockquote.third.interest ol {
    padding-left: 157px
}

.justContent blockquote.fifth, .justContent blockquote.fourth, .justContent blockquote.sixth {
    padding-left: 135px;
    background-position: 20px 15px;
    padding-right: 40px
}

.justContent blockquote.third.interest ol li {
    font-size: 18px
}

.justContent blockquote.fourth {
    background-image: url(../images/quoteI4.png)
}

.justContent blockquote.fifth {
    background-image: url(../images/quoteI5.png)
}

.justContent blockquote.sixth {
    background-image: url(../images/quoteI6.png)
}

.justContent blockquote:after {
    content: '';
    background: url(../images/quoteAfter.png) no-repeat;
    position: absolute;
    width: 22px;
    height: 15px;
    left: 70px;
    bottom: -15px
}

.justContent .video {
    text-align: center;
    margin-bottom: 20px
}

.justContent .video iframe {
    display: inline-block
}

.justContent .images {
    margin-bottom: 30px
}

.justContent .images:after {
    content: '';
    display: table;
    clear: both
}

.justContent .images img {
    float: left;
    border-radius: 4px;
    margin-right: 2px
}

.justContent .images img:last-child {
    margin-right: 0
}

.justContent .buttonAlone {
    margin-bottom: 20px
}

.justContent .buttonAlone a {
    display: inline-block;
    position: relative;
    font-size: 16px;
    margin: 30px 0;
    font-weight: 600;
    height: 28px;
    line-height: 26px;
    color: #fff;
    text-decoration: none;
    background: #4f81bc;
    padding: 0 25px;
    min-width: 240px;
    text-align: center
}

.justContent .buttonAlone a:after {
    content: '';
    position: absolute;
    top: 0;
    right: -14px;
    border-top: 14px solid transparent;
    border-left: 14px solid #4f81bc;
    border-bottom: 14px solid transparent
}

.justContent .alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}
.justContent .alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.justContent .news1 {
    background: #dae0ed;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    padding: 15px 20px;
}
.justContent .news1 li {
    padding: 10px 0;
    margin-bottom: 0 !important;
    display: block;
    border-bottom: 1px solid #a3abc0;
    border-top: 1px solid #fff;
}
.justContent .news1 li:first-child {
    border-top: none;
}
.justContent .news1 li:last-child {
    border-bottom: none;
}
.justContent .news1 li a {
    font-size: 14px;
    color: #363636;
    text-decoration: none;
}
.justContent .news1 li a:hover {
    color: #649426;
}

.popUper {
    padding: 10px;
    display: none;
}
.popUper .wpcf7-response-output,
.zajavka .wpcf7-response-output {
    margin-top: 5px !important;
    background: #fff;
    position: relative !important;
}
.popUper form {
    float: right;
    width: 242px
}

.popUper input[type=email], .popUper input[type=tel], .popUper input[type=text] {
    background: #f2f2f2;
    border: 1px solid #dcdcdc;
    outline: 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 10px;
    height: 30px;
    color: #6b6b6b;
    margin-bottom: 10px
}

.popUper input[type=submit] {
    background: url(../images/subscriveBtn.png) no-repeat;
    width: 242px;
    height: 43px;
    line-height: 43px;
    padding: 0;
    text-align: center;
    cursor: pointer;
    outline: 0;
    border: none;
    font-size: 20px;
    color: #fff;
    display: block;
    text-decoration: none;
    font-weight: 700;
    text-shadow: 0 0 2px rgba(53, 78, 174, .75)
}

.wpcf7 p {
    position: relative;
}
.wpcf7-not-valid {
    border-color:#f00!important;
    -webkit-box-shadow: 0 0 3px rgba(255, 0, 0, 0.7);
    -moz-box-shadow: 0 0 3px rgba(255, 0, 0, 0.7);
    box-shadow: 0 0 3px rgba(255, 0, 0, 0.7);
}

.wpcf7 span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    display: block;
    position: absolute;
    bottom: -20px;
    right: 0px;
    display: none;
}
.wpcf7-response-output {
    position: absolute;
    bottom: 10px;
    right: 0;
    background: #fff;
}
.wpcf7-response-output.wpcf7-validation-errors {
    display: none !important;
}

.hoverMe {
    position: relative;
}
.hoverMe .hovered  {
    position: absolute;
    opacity: 0;
    -moz-opacity: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px 0;
    background: rgba(0,0,0);
    background: rgba(0,0,0,0.4);
    text-align: center;
}
.hoverMe:hover .hovered {
    opacity: 1;
    -moz-opacity: 1;
}
.hoverMe .hovered a {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    padding: 0 35px;
    display: inline-block;
}
.hoverMe .hovered a:first-child {
    border-right: 1px dashed #fff;
}
.hoverMe .hovered a:hover {
    text-decoration: underline;
}

.storyH {
    /*height: 970px;*/
    overflow: hidden;
}
.tabs-content {
    height: 580px;
    overflow: hidden;
}

.footer .col4:nth-child(2){
    margin-right: 30px;
}
.subContent .subContent p em{
    font-size: 18px;
}

h3.popup_thx{
    font-size: 20px;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    line-height: 1.3;
}
@media screen and (max-width: 768px) {
    .col4 {width: 210px;margin-right:20px}
    .subContent .subContent .video iframe{width: 650px; }
    .responsesSlide .slide .respText {width: 378px; }
    .contacts .row .title{margin-right: 10px; }
    body, h1, h2, h3, h4, h5, h6, p{font-family: "Open Sans", sans-serif;-webkit-text-size-adjust: none;}
    .feed .top_a li{width: 305px; } .pre-foto{width: 330px; } .stories .itemStory {margin-right: 35px; }
    .feed .top_a li{width: 305px; } .garant>img{right: -335px; } .infographic .container img{width: 900px; }
    .programms .descr ul li{-webkit-appeaence: none; } .campSlider .cycle-slideshow .slide{width: 200px; }
    .subContent .subContent .images img{width: 300px; margin-right: 4px; }
    .footer .col4:nth-child(2){margin-right: 20px; }
    .landImg{margin-left: -900px!important; }
    .dost img{right: -300px; }
    .footer .col4{margin-right: 21px;} 
    .programms .col2 {margin-bottom: 60px; } 
    .stories .itemStory { margin-right: 30px;} 
}
@media screen and (min-width: 767px) and (max-width: 769px){
    body {
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -webkit-transform: scale(0.8);;
        -o-transform: scale(0.8);
        transform: scale(0.8);
        margin-top: -95px;
        margin-left: -104px;
        /*margin-bottom: 265px;*/
    }
}
